CREATE TABLE bm_upgrade_chngs (
    START_MESG    VARCHAR2(400) ,
    SQL_STATEM    VARCHAR2(840) ,
    ROWS_AFECT    VARCHAR2(1000),
    CREATED_ON    DATE          ,
    CREATED_BY    VARCHAR2(120) ,
    ID            NUMBER(18, 0) ,
    START_MESG    VARCHAR2(400) ,
    SQL_STATEM    VARCHAR2(840) ,
    ROWS_AFECT    VARCHAR2(1000),
    CREATED_ON    DATE          ,
    CREATED_BY    VARCHAR2(120) ,
    ID            NUMBER(18, 0) ,
    CONSTRAINT pk_bm_upgrade_chngs PRIMARY KEY (ID, ID)
);
